[EngineData]
MainRAMBankName=CAR_12_ENG_MB_EE.abk
AuxRAMBankName=CAR_12_ENG_MB_SPU.abk
CarID= 12
GinsuAccel=GIN_Charger_Challenger_ex_acl.gin
UseDualGinsu= 1
GinsuDecelID= 0
AccelFromIdleID= 11
MaxRPM= 6509.000000
MinRPM= 750.000000
AEMSVol= 16000
GinsuAccelVol= 26000
AccelDeltaRPMThreshold= 120.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.900000
AEMSMixSRPM= 0.550000
GinsuMixSRPM= 0.320000
UnkFloat1= 1.850000
UnkFloat2= 0.750000
Unk2= 300
